eclipse.preferences.version=1
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/description=
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/enabled=true
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/isSystem=false
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/provider=
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_hudson_genie.papyrus_.jenkins_jobs_papyrus-sysml16-master_workspace_.repository/uri=file\:/home/hudson/genie.papyrus/.jenkins/jobs/papyrus-sysml16-master/workspace/.repository/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.feature_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/features/org.eclipse.papyrus.sysml16.feature/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_features_org.eclipse.papyrus.sysml16.rcp.feature_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/features/org.eclipse.papyrus.sysml16.rcp.feature/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.edit_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/core/org.eclipse.papyrus.sysml16.edit/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.service.types_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/core/org.eclipse.papyrus.sysml16.service.types/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16.validation_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/core/org.eclipse.papyrus.sysml16.validation/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_core_org.eclipse.papyrus.sysml16_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/core/org.eclipse.papyrus.sysml16/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.blockdefinition_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/diagram/org.eclipse.papyrus.sysml16.diagram.blockdefinition/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.common_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/diagram/org.eclipse.papyrus.sysml16.diagram.common/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.internalblock_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/diagram/org.eclipse.papyrus.sysml16.diagram.internalblock/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.parametric_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/diagram/org.eclipse.papyrus.sysml16.diagram.parametric/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_diagram_org.eclipse.papyrus.sysml16.diagram.requirement_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/diagram/org.eclipse.papyrus.sysml16.diagram.requirement/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.architecture_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/gui/org.eclipse.papyrus.sysml16.architecture/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.modelexplorer_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/gui/org.eclipse.papyrus.sysml16.modelexplorer/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_gui_org.eclipse.papyrus.sysml16.ui_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/gui/org.eclipse.papyrus.sysml16.ui/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.allocation_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/table/org.eclipse.papyrus.sysml16.nattable.allocation/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.common_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/table/org.eclipse.papyrus.sysml16.nattable.common/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.requirement_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/table/org.eclipse.papyrus.sysml16.nattable.requirement/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_plugins_table_org.eclipse.papyrus.sysml16.nattable.ui_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/plugins/table/org.eclipse.papyrus.sysml16.nattable.ui/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/isSystem=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/name=Bundle pool
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target/products/org.eclipse.papyrus.sysml16.product/macosx/cocoa/x86_64/papyrusSysML1.6.app/Contents/Eclipse/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse/version=1
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target/products/org.eclipse.papyrus.sysml16.product/macosx/cocoa/x86_64/papyrusSysML1.6.app/Contents/Eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_products_org.eclipse.papyrus.sysml16.product_macosx_cocoa_x86_64_papyrusSysML1.6.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.rcp_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.rcp/target/
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@7a00e44f
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/uri=file\:/resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product
repositories/file\:_resolution-context-artifacts@%252Fjobs%252Fgenie.papyrus%252Fpapyrus-sysml16-master%252Fworkspace%252Freleng%252Forg.eclipse.papyrus.sysml16.product/version=1.0
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/isSystem=false
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/uri=http\://download.eclipse.org/modeling/mdt/papyrus/components/sysml16/
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/isSystem=false
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/uri=http\://download.eclipse.org/modeling/mdt/papyrus/updates/releases/2019-06
